import Vue from 'vue'

export default function () {
  // 用气分析明细查询
  Vue.component('new-webmeter-user-gasAll', (resolve) => { require(['./UserGasAll'], resolve) })
  // 失联查询
  Vue.component('lost-contact-analysis-list-index', (resolve) => { require(['./LostContactAnalysisListIndex'], resolve) })
}

